Subject: Re: Perfluorodimethyl ether

From: [email-masked] (Benzion Fuchs)
Date: Sat, 17 Apr 1993 13:38:26 -0200

Received: from canada.den.mmc.com  for [email-masked]
	by oscsunb.ccl.net (5.65c+KVa/921206.2314) id AA00459; Wed, 14 Apr 1993 18:35:19 -0400
Date: Wed, 14 Apr 93 16:35:18 MDT
From: [email-masked] (Pat Hogue 1-2183)
Subject: Perfluorodimethyl ether

>>    I keep getting an excessivly long C-F bond length for one of the bonds on >>    either end of perfluorodimetyl ether usinf AM1.  Can anyone offer an explaination?
>>    Thanks in advance.

---
      It is, I bet, the gauche C-F bond on each side that is lengthened.
      This is a manifestation of the stereoelectronic "anomeric effect"
      which AM1 can sometime reproduce.
      A contribution from our group on this subject (O-C-F & N-C-F systems)
      is about to appear in Tetrahedron (in 2-3 weeks), including pertinent
      earlier references (Pople et al., Schleyer, Wolfe, Dunitz, etc.) If you
      need the information sooner, I would be glad to let you have a preprint.
      Sincerely,
      Benzion Fuchs

N.B. Address and Communication channels:
Prof. Benzion Fuchs                  Tel.: (+972-3) 640-8623 /-8436
School of Chemistry                        (+972-3) 641-6791 (home).
Tel-Aviv University                  FAX : (+972-3) 640-9293
Ramat-Aviv, 69978 Tel-Aviv  ISRAEL   E-mail: [email-masked]